/* CSS Document */

.toggle,
[id^=drop] {
    display: none;
}

/* Giving a background-color to the nav container. */
.top-nav {
    position: fixed;
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0 2px 3px rgba(10, 10, 10, 0.1);
    box-shadow: 0 3px 15px rgba(10, 10, 10, 0.1);
    z-index: 1000;
}

/* Styling the links */
.top-nav a,
.top-nav p {
    display: block;
    padding: 14px 20px;
    color: #8F8F8F;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    line-height: 40px;
    z-index: 3;
}

.top-nav .logo {
    display: block;
    padding: 0 30px;
    float: left;
    font-size: 30px;
    line-height: 65px;
    color: #2A2A2A;
}

/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

.top-nav:after {
    content: "";
    display: table;
    clear: both;
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
.top-nav ul {
    float: right;
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
}

/* Positioning the navigation items inline */
.top-nav ul li {
    margin: 0px;
    display: inline-block;
    float: left;
    background-color: #FFFFFF;
    z-index: 3;
}

.top-nav ul li ul li:hover {
    box-shadow: inset 0 -6px 0 #f2ab00;
}

/* Background color change on Hover */
.top-nav a:hover {
    box-shadow: inset 0 -6px 0 #f2ab00;
}

/* Hide Dropdowns by Default
 * and giving it a position of absolute */
.top-nav ul ul {
    display: none;
    position: absolute;
    /* has to be the same number as the "line-height" of "nav a" */
    top: 60px;
    -webkit-box-shadow: 0 2px 3px rgba(10, 10, 10, 0.1);
    box-shadow: 0 3px 15px rgba(10, 10, 10, 0.1);
}

/* Display Dropdowns on Hover */
.top-nav ul li:hover > ul {
    display: inherit;
}

/* Fisrt Tier Dropdown */
.top-nav ul ul li {
    width: 170px;
    float: none;
    display: list-item;
    position: relative;
}

/* Media Queries
--------------------------------------------- */

/*@media all and (max-width: 768px) {*/

    /*.top-nav .logo {*/
        /*display: block;*/
        /*padding: 0;*/
        /*width: 100%;*/
        /*text-align: center;*/
        /*float: none;*/
    /*}*/

    /*.top-nav {*/
        /*margin: 0;*/
    /*}*/

    /*.top-nav ul {*/
        /*margin: auto !important;*/
        /*float: none !important;*/

    /*}*/

    /*!* Hide the navigation menu by default *!*/
    /*!* Also hide the  *!*/
    /*.toggle + a,*/
    /*.menu {*/
        /*display: none;*/
    /*}*/

    /*!* Stylinf the toggle lable *!*/
    /*.toggle {*/
        /*!*display: block;*!*/
        /*!*background-color: #254441;*!*/
        /*!*padding:14px 20px;	*!*/
        /*!*color:#FFF;*!*/
        /*!*font-size:17px;*!*/
        /*!*text-decoration:none;*!*/
        /*!*border:none;*!*/
        /*display: block;*/
        /*background-color: #2196f3;*/
        /*padding: 0 20px;*/
        /*color: #FFF;*/
        /*font-size: 20px;*/
        /*line-height: 60px;*/
        /*text-decoration: none;*/
        /*border: none;*/
        /*margin: auto;*/
        /*text-align: center;*/
    /*}*/

    /*.toggle:hover {*/
        /*background-color: #000000;*/
    /*}*/

    /*!* Display Dropdown when clicked on Parent Lable *!*/
    /*[id^=drop]:checked + ul {*/
        /*display: block;*/
    /*}*/

    /*!* Change menu item's width to 100% *!*/
    /*.top-nav ul li {*/
        /*display: block;*/
        /*width: 100%;*/
        /*text-align: center;*/
    /*}*/

    /*.top-nav ul ul .toggle,*/
    /*.top-nav ul ul a {*/
        /*padding: 0 40px;*/
    /*}*/

    /*.top-nav ul ul ul a {*/
        /*padding: 0 80px;*/
    /*}*/

    /*.top-nav a:hover,*/
    /*.top-nav ul ul ul a {*/
        /*background-color: #000000;*/
    /*}*/

    /*.top-nav ul li ul li .toggle,*/
    /*.top-nav ul ul a,*/
    /*.top-nav ul ul ul a {*/
        /*padding: 14px 20px;*/
        /*color: #FFF;*/
        /*font-size: 17px;*/
    /*}*/

    /*.top-nav ul li ul li .toggle,*/
    /*.top-nav ul ul a {*/
        /*background-color: #212121;*/
    /*}*/

    /*!* Hide Dropdowns by Default *!*/
    /*.top-nav ul ul {*/
        /*float: none;*/
        /*position: static;*/
        /*color: #ffffff;*/
        /*!* has to be the same number as the "line-height" of "nav a" *!*/
    /*}*/

    /*!* Hide menus on hover *!*/
    /*.top-nav ul ul li:hover > ul,*/
    /*.top-nav ul li:hover > ul {*/
        /*display: none;*/
    /*}*/

    /*!* Fisrt Tier Dropdown *!*/
    /*.top-nav ul ul li {*/
        /*display: block;*/
        /*width: 100%;*/
    /*}*/

    /*.top-nav ul ul ul li {*/
        /*position: static;*/
        /*!* has to be the same number as the "width" of "nav ul ul li" *!*/

    /*}*/

/*}*/

/*@media all and (max-width: 330px) {*/
    /*.top-nav ul li {*/
        /*display: block;*/
        /*width: 94%;*/
    /*}*/
/*}*/

footer {
    padding: 1em;
    color: white;
    background-color: black;
    clear: left;
    text-align: center;
}